## plasma-workspace-wallpapers 5.23.3

=== CMakeLists.txt ===
project(wallpapers)
set(PROJECT_VERSION "5.23.3")
set(PROJECT_VERSION_MAJOR 5)
cmake_minimum_required(VERSION 3.16)

include(WriteBasicConfigVersionFile)
include(FeatureSummary)

find_package(ECM 0.0.9 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(GenerateExportHeader)

install(DIRECTORY Autumn DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY BytheWater DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Canopee DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Cascade DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Cluster DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ColdRipple DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ColorfulCups DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY DarkestHour DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Elarun DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY EveningGlow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY FallenLeaf DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY FlyingKonqui DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Grey DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY IceCold DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kite DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kokkini DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY OneStandsOut DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Opal DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY PastelHills DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Path DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY SafeLanding DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Shell DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY summer_1am DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Volna DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Flow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY MilkyWay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Altai DESTINATION ${KDE_INSTALL_WALLPAPERDIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:42:59 +0900

plasma-workspace-wallpapers (4:5.23.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:04 +0900

plasma-workspace-wallpapers (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:16 +0900

plasma-workspace-wallpapers (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 03:25:16 +0200

plasma-workspace-wallpapers (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 13:55:40 +0200

plasma-workspace-wallpapers (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:48:16 +0200

plasma-workspace-wallpapers (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:43 +0900

plasma-workspace-wallpapers (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:51 +0900

plasma-workspace-wallpapers (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:41 +0900

plasma-workspace-wallpapers (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:28 +0900

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 0.0.9),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers, kde-wallpapers-default
Replaces: kde-wallpapers, kde-wallpapers-default
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 5.24.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,15 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.23.3")
+set(PROJECT_VERSION "5.24.4")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 3.16)
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
 
-find_package(ECM 0.0.9 REQUIRED NO_MODULE)
+set(KF5_MIN_VERSION "5.86")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
+
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )
 
 include(KDEInstallDirs)
@@ -41,3 +44,4 @@
 install(DIRECTORY Flow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY MilkyWay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Altai DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Patak DESTINATION ${KDE_INSTALL_WALLPAPERDIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:22:03 +0100

plasma-workspace-wallpapers (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:16:28 +0000

plasma-workspace-wallpapers (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:03:34 +0000

plasma-workspace-wallpapers (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:22:57 +0000

plasma-workspace-wallpapers (4:5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:29:12 +0000

plasma-workspace-wallpapers (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:20:40 +0000

plasma-workspace-wallpapers (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:42:23 +0000

plasma-workspace-wallpapers (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:58:32 +0000

plasma-workspace-wallpapers (4:5.23.3-1ubuntu1) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Nov 2021 17:19:10 +0000

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers, kde-wallpapers-default
Replaces: kde-wallpapers, kde-wallpapers-default
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 5.25.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:33:48 +0100

plasma-workspace-wallpapers (4:5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Wed, 03 Aug 2022 11:44:40 +0100

plasma-workspace-wallpapers (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:32:52 +0200

plasma-workspace-wallpapers (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 18:01:01 +0100

plasma-workspace-wallpapers (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:27:24 +0200

plasma-workspace-wallpapers (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:45:32 +0100

plasma-workspace-wallpapers (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:18:35 +0100

plasma-workspace-wallpapers (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:44:47 +0200

plasma-workspace-wallpapers (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:28:53 +0100

plasma-workspace-wallpapers (4:5.25.0a-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:04:06 +0100

plasma-workspace-wallpapers (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:32 +0200

plasma-workspace-wallpapers (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:45:08 +0200

plasma-workspace-wallpapers (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:42:21 +0100

plasma-workspace-wallpapers (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:39:50 +0200

plasma-workspace-wallpapers (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:50:17 +0100

plasma-workspace-wallpapers (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 13:47:26 +0200

plasma-workspace-wallpapers (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 07:48:49 +0100

plasma-workspace-wallpapers (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Re-export signing key without extra signatures.
  * Update B-Ds and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:59:53 +0100

plasma-workspace-wallpapers (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 15:45:00 +0100

plasma-workspace-wallpapers (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 20:25:52 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 5.94~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers

## plasma-workspace-wallpapers 5.27.3

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:20:16 +0000

plasma-workspace-wallpapers (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:24:56 +0000

plasma-workspace-wallpapers (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:48:39 +0000

plasma-workspace-wallpapers (4:5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:42:42 +0000

plasma-workspace-wallpapers (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:31:37 +0000

plasma-workspace-wallpapers (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:00:23 +0000

plasma-workspace-wallpapers (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Dec 2022 05:41:55 +0000

plasma-workspace-wallpapers (4:5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:04:10 +0100

plasma-workspace-wallpapers (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:05:31 +0000

plasma-workspace-wallpapers (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:44:47 +0100

plasma-workspace-wallpapers (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:13:02 +0000

plasma-workspace-wallpapers (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:33:12 +0200

plasma-workspace-wallpapers (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:11:30 +0000

plasma-workspace-wallpapers (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:19 +0200

plasma-workspace-wallpapers (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:23 +0200

plasma-workspace-wallpapers (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:21:28 +0200

## plasma-workspace-wallpapers 5.27.4.1

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.27.4.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:39:43 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4),
 Standards-Version: 4.6.1

## plasma-workspace-wallpapers 5.27.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.27.5")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 3.16)
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
 
-set(KF5_MIN_VERSION "5.86")
+set(KF5_MIN_VERSION "5.102.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
@@ -45,3 +45,5 @@
 install(DIRECTORY MilkyWay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Altai DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Patak DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Honeywave DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Kay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:43 +0200

plasma-workspace-wallpapers (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:27:21 +0200

plasma-workspace-wallpapers (4:5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:13:48 +0100

plasma-workspace-wallpapers (4:5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:00:14 +0100

plasma-workspace-wallpapers (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:41 +0100

plasma-workspace-wallpapers (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:55 +0100

plasma-workspace-wallpapers (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:21:26 +0100

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends},
Breaks: kde-wallpapers, kde-wallpapers-default,
Replaces: kde-wallpapers, kde-wallpapers-default,
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 5.27.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.27.5")
+set(PROJECT_VERSION "5.27.8")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 3.16)

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:32:24 +0100

plasma-workspace-wallpapers (4:5.27.7-1ubuntu1) mantic; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 01 Sep 2023 10:21:10 +0100

plasma-workspace-wallpapers (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:53:19 +0200

plasma-workspace-wallpapers (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:16:38 +0100

plasma-workspace-wallpapers (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:38:17 +0100

plasma-workspace-wallpapers (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:16:06 +0100

## plasma-workspace-wallpapers 5.27.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.27.8")
+set(PROJECT_VERSION "5.27.11")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 3.16)

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.27.11-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.11)
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:24:59 +0000

plasma-workspace-wallpapers (4:5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:16:15 +0100

plasma-workspace-wallpapers (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:23:23 +0000

plasma-workspace-wallpapers (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:52:41 +0200

plasma-workspace-wallpapers (4:5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:20:39 +0100

plasma-workspace-wallpapers (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 20:48:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plasma-workspace-wallpapers
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -13,8 +14,8 @@
                qtbase5-dev (>= 5.4),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 Rules-Requires-Root: no
 
 Package: plasma-workspace-wallpapers

## plasma-workspace-wallpapers 6.1.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:01:51 +0100

plasma-workspace-wallpapers (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:44:15 +0100

plasma-workspace-wallpapers (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Drop obsolete Breaks/Replaces relations.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:16 +0200

plasma-workspace-wallpapers (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Simplify packaging by removing redundant build-dependencies.
  * Update descriptions.

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Jun 2024 19:55:35 +0200

plasma-workspace-wallpapers (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:20:43 +0200

## plasma-workspace-wallpapers 6.2.90

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 08:12:29 +0000

plasma-workspace-wallpapers (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:05:01 +0000

plasma-workspace-wallpapers (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:16:26 +0000

plasma-workspace-wallpapers (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 20:00:02 +0000

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.10.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends},
Description: Wallpapers for Plasma 6
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 6.3.0

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:16 +0100

plasma-workspace-wallpapers (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:52:13 +0100

plasma-workspace-wallpapers (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Build with hardening=+all build hardening flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 17 Jan 2025 09:20:21 +0100

plasma-workspace-wallpapers (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:58:38 +0100

plasma-workspace-wallpapers (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:33:29 +0100

plasma-workspace-wallpapers (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:29 +0100

plasma-workspace-wallpapers (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:54:32 +0200

plasma-workspace-wallpapers (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:44 +0200

plasma-workspace-wallpapers (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:51 +0200

plasma-workspace-wallpapers (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:21 +0200

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends},
Description: Wallpapers for Plasma 6
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,8 @@
+cmake_minimum_required(VERSION 3.16)
+
 project(wallpapers)
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
-cmake_minimum_required(VERSION 3.16)
+set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION_MAJOR 6)
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
@@ -47,3 +48,6 @@
 install(DIRECTORY Patak DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Honeywave DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Kay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Mountain DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY ScarletTree DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Nexus DESTINATION ${KDE_INSTALL_WALLPAPERDIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:33 +0200

plasma-workspace-wallpapers (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:52:28 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git

## plasma-workspace-wallpapers 6.3.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:36:36 +0100

plasma-workspace-wallpapers (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:58:59 +0100

plasma-workspace-wallpapers (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:25:13 +0000

plasma-workspace-wallpapers (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 13:04:03 +0000

## plasma-workspace-wallpapers 6.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.3.4")
-set(PROJECT_VERSION_MAJOR 6)
+set(PROJECT_VERSION "6.4.2")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
@@ -51,3 +50,4 @@
 install(DIRECTORY Mountain DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY ScarletTree DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Nexus DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Nuvole DESTINATION ${KDE_INSTALL_WALLPAPERDIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.2-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 12:23:19 +0000

plasma-workspace-wallpapers (4:6.4.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 11:39:03 +0000

plasma-workspace-wallpapers (4:6.4.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 24 Jun 2025 23:53:47 +0000

plasma-workspace-wallpapers (4:6.4.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jun 2025 12:30:06 +0000

plasma-workspace-wallpapers (4:6.3.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 May 2025 21:02:44 +0000

plasma-workspace-wallpapers (4:6.3.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Apr 2025 07:16:04 +0000

plasma-workspace-wallpapers (4:6.3.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Mar 2025 15:13:04 +0000

plasma-workspace-wallpapers (4:6.3.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Feb 2025 17:14:58 +0000

plasma-workspace-wallpapers (4:6.3.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 18 Feb 2025 14:59:47 +0000

plasma-workspace-wallpapers (4:6.3.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 13:33:54 +0000

plasma-workspace-wallpapers (4:6.2.5-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 01 Jan 2025 17:15:09 +1000

plasma-workspace-wallpapers (4:6.2.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Nov 2024 13:38:36 +0000

plasma-workspace-wallpapers (4:6.2.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Oct 2024 14:17:41 +0000

plasma-workspace-wallpapers (4:6.2.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Oct 2024 16:09:41 +0000

plasma-workspace-wallpapers (4:6.2.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Oct 2024 16:18:41 +0000

plasma-workspace-wallpapers (4:6.1.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Sep 2024 14:26:14 +0000

plasma-workspace-wallpapers (4:6.1.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Jul 2024 13:17:00 +0000

plasma-workspace-wallpapers (4:6.1.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Jul 2024 15:34:27 +0000

plasma-workspace-wallpapers (4:6.1.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Jun 2024 17:10:29 +0000

plasma-workspace-wallpapers (4:6.1.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 15 Jun 2024 08:44:18 +0000

plasma-workspace-wallpapers (4:6.0.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Apr 2024 13:03:44 +0000

plasma-workspace-wallpapers (4:6.0.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Mar 2024 18:21:51 +0000

plasma-workspace-wallpapers (4:6.0.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Mar 2024 17:52:54 +0000

plasma-workspace-wallpapers (4:6.0.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Mar 2024 00:18:02 +0000

plasma-workspace-wallpapers (4:6.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 22 Feb 2024 17:25:00 +0000

plasma-workspace-wallpapers (4:5.91.90-0neon) jammy; urgency=medium

  * new release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 10 Jan 2024 16:15:01 +1000

plasma-workspace-wallpapers (4:5.27.10-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Dec 2023 20:54:05 +0000

plasma-workspace-wallpapers (4:5.27.9-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 24 Oct 2023 15:03:30 +0000

plasma-workspace-wallpapers (4:5.27.8-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Sep 2023 12:11:03 +0000

plasma-workspace-wallpapers (4:5.27.7-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Aug 2023 11:23:42 +0000

plasma-workspace-wallpapers (4:5.27.6-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Jun 2023 16:12:37 +0000

plasma-workspace-wallpapers (4:5.27.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 12:38:47 +0000

plasma-workspace-wallpapers (4:5.27.4.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Apr 2023 15:09:19 +0000

plasma-workspace-wallpapers (4:5.27.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Apr 2023 12:34:18 +0000

plasma-workspace-wallpapers (4:5.27.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Mar 2023 15:16:20 +0000

plasma-workspace-wallpapers (4:5.27.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Feb 2023 14:08:51 +0000

plasma-workspace-wallpapers (4:5.27.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Feb 2023 14:37:19 +0000

plasma-workspace-wallpapers (4:5.27.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Feb 2023 12:51:21 +0000

plasma-workspace-wallpapers (4:5.26.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 29 Nov 2022 13:49:46 +0000

plasma-workspace-wallpapers (4:5.26.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 26 Oct 2022 11:47:12 +0000

plasma-workspace-wallpapers (4:5.26.1-0neon) jammy; urgency=medium

  * New release



## plasma-workspace-wallpapers 6.4.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.4.2")
+set(PROJECT_VERSION "6.4.3")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.3-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:53:58 +0000

plasma-workspace-wallpapers (4:6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:12:24 +0000

## plasma-workspace-wallpapers 6.4.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.4.3")
+set(PROJECT_VERSION "6.4.4")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.4-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 13:59:19 +0000

plasma-workspace-wallpapers (4:6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:24:04 +0000

## plasma-workspace-wallpapers 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.4.4")
+set(PROJECT_VERSION "6.4.5")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:04:18 +0100

plasma-workspace-wallpapers (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:31:37 +0100

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.14.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends},
Description: Wallpapers for Plasma 6
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 6.4.5+p24.04+vstable+git20251003.0302

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5+p24.04+vstable+git20251003.0302-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:03:28 +0000

plasma-workspace-wallpapers (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:40:08 +0000

## plasma-workspace-wallpapers 6.4.5+p24.04+vstable+git20251004.0513

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5+p24.04+vstable+git20251004.0513-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:13:53 +0000

## plasma-workspace-wallpapers 6.4.5+p24.04+vstable+git20251015.0810

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5+p24.04+vstable+git20251015.0810-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:10:19 +0000

## plasma-workspace-wallpapers 6.4.5+p24.04+vstable+git20251019.0329

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5+p24.04+vstable+git20251019.0329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:29:59 +0000

## plasma-workspace-wallpapers 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.4.5")
+set(PROJECT_VERSION "6.4.91")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
@@ -51,3 +51,4 @@
 install(DIRECTORY ScarletTree DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Nexus DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Nuvole DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Coast DESTINATION ${KDE_INSTALL_WALLPAPERDIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 12:54:30 +0200

## plasma-workspace-wallpapers 6.5.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.4.91")
+set(PROJECT_VERSION "6.5.0")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:58:46 +0200

## plasma-workspace-wallpapers 6.5.0+p24.04+vstable+git20251021.0752

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.0+p24.04+vstable+git20251021.0752-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:52:34 +0000

plasma-workspace-wallpapers (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:35:16 +0000

## plasma-workspace-wallpapers 6.5.0+p24.04+vstable+git20251028.0941

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.0+p24.04+vstable+git20251028.0941-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:41:13 +0000
